/*----------------all Pages-------------------------------------*/
/*important*/
.owl-carousel .owl-item {
   float: right !important;
}
.owl-carousel .owl-wrapper-outer {
   direction: rtl !important;
}
.owl-stage-outer {
    direction: initial;
}

/*----------------all Pages-------------------------------------*/

*{
  margin:0; 
  padding:0; 
  outline:none;
}
html body{
  background-color:#fff;
  font-size: 15px;
  color: #000000;
  font-family: 'Outfit';
}
label {
  margin-bottom: 0 !important;
}
img{
  margin:0; 
  padding:0; 
  border:none; 
  max-width:100%; 
  height:auto;  
}
section img{
  max-width:100%;
}
h1,h2,h3{
  font-size: 36px;
  font-family: 'Outfit';
  margin:0;
  padding:10px 0;
  color:#000000;
  font-weight: 600;
}
h4,h5,h6{
  font-size: 18px;
  font-family: 'Outfit';
  margin:0;
  padding:10px 0;
  color:#ffa800;
  font-weight: 500;
}
p{
  margin:0 0 15px; 
  padding:0;
  font-size:16px;
  font-weight:400;
  color: #748494;
}
p, ul li a{
  letter-spacing: 0px;
}
body a{
  text-decoration:none; 
  color:#000000;
  font-weight: 400;
}
a:hover{
  color: #ffa800;
}
a:focus,a:hover{
  text-decoration:none !important;
}
/* SITE LOADER */
#loader-wrapper {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 10;
  overflow: hidden;
  background: #dde1f2;
}
 // Modernizr no-js fallback
  .no-js & {
    display: none;
  }

.loader div{
    transform-origin: 50% 100%;
    position: absolute;
    top: 0;
    left: 50px;
}
.loaded #loader {
  opacity: 0;
  transition: all 0.3s ease-out;
}

.loaded #loader-wrapper {
  visibility: hidden;
  transform: translateY(-100%);
  transition: all 0.3s 1s ease-out;
}



svg {
  position: absolute;
  width: 240px;
  height: 120px;
  top: 0; right: 0;
  bottom: 0; left: 0; 
  margin: auto;
}

svg #plug,
svg #socket {
  fill:#ffa800;
}

svg #loop-normal {
  fill: none;
  stroke: #ffa800;
  stroke-width: 12;
}

svg #loop-offset {
  display: none;
}

/* SEARCH POPUP */

.header-search-wrapper {
  float: right;
  position: relative;
}
.search-main {
  display: block;
  line-height: 40px;
  padding: 0 14px;
  cursor: pointer;
  color: #ffa800;
  border-radius: 50px;
}
.header-search-wrapper .search-form-main {
    background: #fff none repeat scroll 0 0;
    -webkit-box-shadow: 1px 1px 7px rgba(0,0,0,.15);
    box-shadow: 1px 1px 7px rgba(0,0,0,.15);
    border-top: 5px solid #ffa800;
    padding: 15px;
    position: absolute;
    right: 0;
    top: 124%;
    width: 360px;
    z-index: 9999;
    opacity: 0;
    visibility: hidden;
}
.search-form-main.active-search {
    opacity: 1;
    visibility: visible;
}
.header-search-wrapper .search-form-main {
    border-top-color: #ffa800;
}
.header-search-wrapper .search-form-main:before {
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid #ffa800;
    content: "";
    position: absolute;
    right: 10px;
    top: -15px;
}
.header-search-wrapper .search-form-main:before {
    border-bottom-color: #ffa800;
}
.header-search-wrapper .search-form-main .search-field {
    border-radius: 5px;
    padding: 6px 10px;
}
.header-search-wrapper .search-form-main .search-submit {
    border: medium none;
    border-radius: 5px;
    -webkit-box-shadow: none;
    box-shadow: none;
    color: #fff;   
    padding: 9px;    
    background: #ffa800;
}
/*----------------------add to cart---------*/
#cart {
  background: #000;
  width: 400px;
  right: 0px;
  top: 50px;
  margin: 0px auto;
  text-align: left;
  padding: 20px;
  position: absolute;
  z-index: 999999;
  display: none;
  -webkit-animation: bounceIn 2s ease-in-out;
  animation: bounceIn 2s ease-in-out;
}
.cart_box:hover #cart{
  display: block;
  -webkit-transition-duration: 1s;
  -moz-transition-duration: 1s;
  -o-transition-duration: 1s;
  transition-duration: 1s;
}
li.woocommerce-mini-cart-item.mini_cart_item a.remove {
    right: 0px;
    left: auto !important;
}
.woocommerce ul.cart_list li img, .woocommerce ul.product_list_widget li img{
  float: left;
  margin-right: 24px;
}
.woocommerce a.remove{
  color: #fff !important;
  background-color: #ffa800;
  width: 25px;
  height: 27px;
}
.woocommerce .widget_shopping_cart .cart_list li, .woocommerce.widget_shopping_cart .cart_list li{
  padding-left: 0em;
}
.woocommerce.widget_shopping_cart .buttons a{
  width: 100%;
  text-align: center;
}
.woocommerce .widget_shopping_cart .total{
  padding: 4px 0 0;
  margin: 10px 0 !important;
}
.woocommerce-mini-cart__total.total strong {
    padding: 8px 0;
}
p.woocommerce-mini-cart__buttons.buttons {
    display: flex;
}
.woocommerce .products li {
    width: 100% !important;
    margin: 10px 0 !important;
}
/*---------------- Pagination ----------------*/
.navigation {
  font-size:14px; 
  font-weight:bold;
  margin: 10px 0;
} 
.navigation a {
  padding: 0;
}
.navigation span, .navigation a {
  display: block;
  float: left;
  padding: 10px 15px 0 15;
  margin-bottom: 10px;
  margin-right: 10px;
  color: #5b5b5b;
  -webkit-transition: background .15s ease-in-out;
  -moz-transition: background .15s ease-in-out;
  -ms-transition: background .15s ease-in-out;
  -o-transition: background .15s ease-in-out;
  transition: background .15s ease-in-out;
  font-weight: normal;
}
.navigation span.meta-nav {
  font-weight: bold;
}
.navigation .current{
  background: #000000; 
  color:#ffffff;
  font-weight:normal;
}
.title-box{
  background:#dcedff ;
}
.main_title {
    background: #dcedff ;
}
/* MENU BAR */

@keyframes smoothScroll {
  0% {
    transform: translateY(-40px);
  }
  100% {
    transform: translateY(0px);
  }
}
ul.list_nav {
  margin: 0 auto;
  display: block;
}
.main-navigation li{
  position: relative;
  display: inline-block;
}
.main-navigation ul.sub-menu li:after{
  display: none;
}
.main-navigation a{
  font-size: 16px;
    font-weight: 400;
    padding: 5px 13px;
    color: #222222;
}
/*.main-navigation ul ul{
    position: static;
    background: transparent;
    min-width: auto;
    border: none;
    border-radius: 0;
}*/
.main-navigation ul ul{
display: none;
  position: absolute;
  left: 0;
  top: 100% ;
  background: #000000;
  min-width: 215px;
  z-index: 9999;
  margin-top: 10px;
    border: 1px solid #eee;
    border-radius: 10px;
}
.main-navigation ul ul ul{
  left: 100%;
  top: 0;
}
.main-navigation ul ul li,
.menubar.scrolled .main-navigation ul ul li{
  float: none;
  display: block;
  text-align: left;
  border-bottom: 1px solid #e9eaea;
}
.main-navigation ul ul li:last-child{
  border-bottom: 0;
}
.main-navigation ul li:hover > ul{
  display: block;
}
.main-navigation .menu > ul > li.highlight{
  background-color: #ffffff;
}
.main-navigation .menu > ul > li.highlight:hover{
  background: transparent;
}
.menubar.scrolled .menu > ul > li:hover > a:after,
.menubar.scrolled .menu > ul > li.current_page_item > a:after,
.menubar.scrolled .menu > ul > li.current-menu-item > a:after{
  height: 2px;
}

ul#menu-ot_main_primary-menu {
    margin-bottom: 0;
}
.site-main .comment-navigation,
.site-main .posts-navigation,
.site-main .post-navigation{
  margin: 0 0 15px;
  overflow: hidden;
}
/*.comment-navigation .nav-previous,
.posts-navigation .nav-previous,
.post-navigation .nav-previous{
  float: left;
  width: 50%;
}*/
.comment-navigation .nav-next, .posts-navigation .nav-next{
  float: right;
  text-align: right;
  width: auto;
}
.main-navigation a:hover,li.current-menu-item.current_page_item a{
  color: #ffa800;
  border-bottom: 2px solid #ffa800;
}
ul.children li a {
    padding: 10px;
}
/* ---------- Return to Top ------------ */
/* ---------- Return to Top ------------ */

#return-to-top {
  position: fixed;
  bottom: 10px;
  right: 20px;
  width: 50px;
  height: 50px;
  display: block;
  text-decoration: none;
  -webkit-border-radius: 35px;
  -moz-border-radius: 35px;
  border-radius: 35px;
  display: none;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  z-index: 99;
}
#return-to-top i {
  color: #92a8ac;
  position: relative;
  top: 13px;
  font-size: 19px;
  padding: 3px 18px;
  box-shadow:none;
  transition: all 0.40s ease;
  -webkit-transition: all 0.40s ease;
  -moz-transition: all 0.40s ease;
  -ms-transition: all 0.40s ease;
  -o-transition: all 0.40s ease;
}
#return-to-top:hover {
  background: transparent;
  box-shadow: 0 0 10px 0 #ffa800 inset, 0 0 10px 4px #ffa800;
}
#return-to-top:hover i {
  top: 5px;
  color: #ffa800 !important;
}
div#mySidenav {
    display: block;
}
/*--------sidebar------------*/
div#sidebar .wp-block-group {
    margin: 20px 0px;
} 
div#sidebar .wp-block-group__inner-container h2 {
    background: #dcedff ;
    font-size: 24px;
    text-align: center;
    font-style: italic;
}
#sidebar li.wp-block-latest-comments__comment {
    margin-top: 15px;
  }

/*sidebar*/

#sidebar .postbox.smallpostimage{
  padding: 10px;
}
#sidebar td#prev a {
  color: #1fb125;
}
#sidebar caption {
  font-weight: bold;
  color: #ffa800;
  font-size: 20px;
}
#sidebar table,#sidebar th,#sidebar td {
  text-align: center;
}
#sidebar td {
  padding: 7px;
}
#sidebar th {
  text-align: center;
  padding: 5px;
  color: #ffa800;
}
#sidebar select {
  padding: 10px 5px;
  border: solid 1px #2c2c2c;
  color: #ffa800;
  background: transparent;
  width: 100%;
}
#sidebar h3 {
  font-weight: bold;
  font-size: 22px;
  color: #2c2c2c;
  text-align: center;
  padding: 4% 0;
}
#sidebar input[type="search"],
input[type="search"] {
  padding: 17px;
  font-size: 14px;
  margin-bottom: 0px;
  color: #666c6e;
  border: solid 1px #e5eaec;
  width: 100%;
}
#sidebar .search-form .search-submit{
    bottom: 4px;
    padding: 12px 10px !important;
    position: absolute;
    left: 20px;
    width: 40%;
    margin: 2% 0px
}
#sidebar label{
  margin-bottom: 0;
  width: 100%;
}
#sidebar input[type="submit"]{
  background:#1fb125;
  color:#fff;
  padding:10px 0;
  font-size:12px;
  width: 30%;
  font-weight: bold;
}
#sidebar .widget {
  margin-bottom: 25px;
}
#sidebar ul {
  list-style: none;
  margin: 0;
  padding: 0;
  font-size: 17px;
}
#sidebar ul li {
    border-bottom: 1px solid #ddd;
    margin: 0 0 5px;
    padding: 10px 20px 10px;
}
#sidebar aside#monster-widget-placeholder-9 ul li {    
    box-shadow: 0.5px 0.866px 4px 0px rgb(0 0 0 / 10%);
    margin-bottom: 10px;    
}
aside#monster-widget-placeholder-10 ul li {
    box-shadow: 0.5px 0.866px 4px 0px rgb(0 0 0 / 10%);
    margin-bottom: 15px;
}
#sidebar ul li a:before{
  font: normal normal normal 14px/1 FontAwesome;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\f054";
    font-size: 10px;
    font-weight: 100;
    margin-left: -15px;
    margin-right: 10px;
    top: -1px;
    display: inline-block;
    position: relative;
}
#sidebar ul li:last-child{
  border: none;
}
#sidebar ul li a {
  font-size: 15px;
  font-weight: 500;
  color: #000000;
}
#sidebar .tagcloud a,
.site-footer .tagcloud a{
  background:#eeeeee;
  color:#2c2c2c;
  font-size:15px !important;
  padding:5px 18px;
  margin:0 0 5px;
  display:inline-block;
}
#sidebar .tagcloud a:hover,
.site-footer .tagcloud a:hover{
  background:#1fb125;
  color: #fff;
}
.menu-ot_main_primary-menu-container {
    margin-bottom: 50px !important;
}
.textwidget img {
    border-radius: 10px;
}
span.rss-date {
    font-style: italic;
    font-weight: bold;
}
.rssSummary {
    margin: 10px 0px;
}
aside#monster-widget-placeholder-4 ul,aside#monster-widget-placeholder-6 ul,aside#monster-widget-placeholder-7 ul{
    background: #dcedff ;
}
ul#menu-ot_main_primary-menu-1 {
    margin-bottom: 20% !important;
}
td#today a {
    background: #ffa800;
    border-radius: 50px;
    padding: 8px 10px;
}
/*--------- Woocommerce Section--------- */

.woocommerce ul.products li.product a img {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}
.woocommerce ul.products li.product .star-rating{
  margin: 0 auto .5em;
  color: #f4bc16;
}
.woocommerce .products li {
    text-align: center;
    border: solid 1px #e6e6e7;
    border-radius: 10px;
    padding: 10px 10px 10px 10px !important;
}
.woocommerce .products li:hover{
  box-shadow: 0px 0px 10px 2px #ededed;
}
.woocommerce #sidebar {
  margin-top: 2em;
}
a.showcoupon,
.woocommerce-message::before{
  color: #ffa800;
}
.woocommerce-message {
  border-top-color: #ffa800;
}
.woocommerce ul.products li.product .onsale, .woocommerce span.onsale {
    background: #ffa800;
    color: #fff;
    padding: 0;
    border-radius: 5px;
    margin: 0 !important;
    min-height: 5px;
    line-height: 26px;
    min-width: 60px;
}
.woocommerce ul.products li.product .onsale{
    top: 10px !important;
    right: 10px !important;
}
h2.woocommerce-loop-product__title{
  font-size: 18px !important;
}
.woocommerce ul.products li.product .price,
.woocommerce div.product p.price, .woocommerce div.product span.price {
    color: #000000 !important;
    font-size: 22px;
}
.woocommerce div.product .product_title,.woocommerce div.product p.price, .woocommerce div.product span.price{
  margin-bottom: 5px;
}
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button,.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt{
    color: #fff !important;
    font-size: 16px;
    font-weight: 600;
    background: #213545;
    border-radius: 50px !important;
    position: relative;
    padding: 14px 20px;
    opacity: 1 !important;
    cursor: pointer !important;
}
.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover,.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover{
  background: #ffa800 !important;
  color: #fff;
}
.woocommerce .quantity .qty {
  width: 5em;
  padding: 8px 5px;
  border-radius: 0;
  border: solid 1px #000000;
  color: #000000;
}
.col-1,.col-2 {
  max-width: 100%;
}
nav.woocommerce-MyAccount-navigation ul {
  list-style: none;
  padding: 0;
}
nav.woocommerce-MyAccount-navigation ul li {
  background: #ffa800;  
  padding: 12px!important;
  margin-bottom: 10px;
  border-radius: 10px;
}
nav.woocommerce-MyAccount-navigation ul li a{
  color: #fff !important;
  font-weight: bold;
  font-style: none !important;
  text-decoration: none;
}
.posted_in {
  display: block;
}
.woocommerce .woocommerce-ordering select{
  padding: 10px;
}
span.woocommerce-input-wrapper{
 width: 100%;
}
.woocommerce-product-gallery__image{
  padding: 2px;
}
.woocommerce a.checkout-button.button.alt.wc-forward{
  color: #fff !important;
  font-style: none;
}
.woocommerce a.checkout-button.button.alt.wc-forward:hover{
  text-decoration: none !important;
}
a.woocommerce-LoopProduct-link.woocommerce-loop-product__link img.attachment-woocommerce_thumbnail.size-woocommerce_thumbnail {
    width: auto;
    margin: auto;
}
.woocommerce-product-gallery__image img.wp-post-image {
    width: auto !important;
    margin: inherit;
}
nav.woocommerce-breadcrumb {
    margin: 17px 0px !important;
    font-size: 16px !important;
    color: #ffa800 !important;
}
.summary.entry-summary form.cart .quantity {
    margin: 4px 15px 0px 0px !important;
}
button.single_add_to_cart_button.button.alt {
    padding: 15px 30px;
}
.comment-form-rating label, p.stars {
    padding: 10px 0px;
}
textarea#comment {
    width: auto !important;
}
input#coupon_code {
    width: 104px;
    margin: 6px 15px 0px 0px;
}
ul.woocommerce-error {
    border-top-color: #ffa800;
}
.woocommerce-error::before {
    color: #ffa800;
}
/*--------post------------*/
.single-post .post_share_icon a {
    padding: 10px 13px;
    border-radius: 4px;
    color: #fff;
    display: inline-block;
    width: auto;
    margin: 5px 3px;
}
.single-post a.post-facebook {
    background: #3b5998;
}
.single-post a.post-pinterest {
    background: #c92228;
}
.single-post a.post-linkedin {
    background: #0976b4;
}
.single-post a.post-twitter {
    background: #1B95E0;
}
.single-post b.share-txt {
    font-size: 18px;
}
p.comment-form-comment{
position: relative;
}
p.comment-form-comment label {
    position: absolute;
    bottom: 100%;
    font-weight: 700;
}
div#comments p.logged-in-as {
    margin-bottom: 35px;
}
.single-post .feature-box img {
    width: 50%;
}
.single-post-content p {
    margin-right: 10%;
    text-align: justify;
}
a.page-numbers{
  padding: 10px !important;
  background-color: #ffa800;
  color: #ffffff !important;
  border: 1px solid #ffa800;
}
.navigation span.page-numbers.current{
  background-color: #ffffff;
  border: 1px solid #ffa800;
  color: #000000 !important;
  padding: 10px !important;
}
p.form-submit input#submit {
    border: none;
    padding: 10px;
    font-weight: bold;
    border-radius: 5px;
} 
button.wp-block-search__button,form.search-form.serach-page input.search-submit {
    background: #ffa800 !important;
    padding: 5px 20px !important;
    border-radius: 5px;
    border: none !important;
    color: #fff !important;
    font-weight: bold;
}
ul.wp-block-latest-posts__list.wp-block-latest-posts li{
  margin: 15px 0px;
}
div#single_post .news-box.my-4 {
    box-shadow: 0px 0px 40px 12px #ededed;
    border-radius: 15px;
}
.content_boxes .feature-box img {
    border-radius: 10px;
    width: 100%;
}
img.attachment-post-thumbnail.size-post-thumbnail.wp-post-image {
    width: 100%;
}
div#single_post .news-datebox {
    right: 35px;
    bottom: 29%;
  }
  div#blog-left-sidebar .news-datebox,div#blog-right-sidebar .news-datebox {
    bottom: 42%;
}
div#full-width-blog .lower-new-box,div#blog-left-sidebar .lower-new-box,div#blog-right-sidebar .lower-new-box{
    position: static;
    width: 100%;
  }
  .single-post .feature-box {
    width: 50%;
}
div#single_post h3{
  font-size: 25px;
}
/*---------Contat Us--------------*/
input.contactp-name,input.contactp-email,input.contactp-call,input.contact-date {
    font-size: 15px;
    border-radius: 10px;
    padding: 10px;
    margin: 5px;
    border: 1px solid #d8e5ee;
    width: 100%;
}
textarea.contactp-msg{
    height: 80px;
    border-radius: 10px;
    width: 100%;
    margin: 5px;
    padding: 10px;
    border: 1px solid #d8e5ee;
}
input.contactp-sumbit{
    padding: 10px 20px;
    border-radius: 10px;
    margin: 5px;    
    border: 1px solid #d8e5ee;
    display: inline-block;
    font-weight: bold;
    background: #ffffff;
    cursor: pointer;
}
.contact-section-form {
    border-radius: 20px;
    background: #ffa800;
}
.call0 h6,.contact-info h6{
  color: #3d3c3c ;
}
div#contact-box i{
  color: #ffa800;
}
textarea.contactp-msg::placeholder,input.contactp-name::placeholder,input.contactp-email::placeholder,input.contactp-call::placeholder,input.contact-date{
   color: #8899a6;
}
.contact-info h3{
  position: relative;
}
div#contact-box h6 {
    font-size: 16px;
}
/*.contact-info h3:after {
    content: "";
    display: block;
    width: 75px;
    height: 2px;
    top: 50%;
    position: absolute;
    background: #ffa800;
    left: 27%;
}*/
/*.contact-info hr.first {
    width: 10%;
    border: 1px solid #ffa800;
}*/
/* STICKY HEADER */

.stickynavbar {
  /*background-color: #fff !important;*/
  z-index: 9999999999999;
  padding-top: 0 !important;
  box-shadow: 0 0 8px grey;
}
.sticky {
  /*position: fixed!important;*/
  top: 0;
  width: 100%;
  padding-bottom: 0 !important;
}
/*-------------------------- Calendar widget --------------------------*/
.widget.widget_calendar table {
  margin: 0;
}
.widget.widget_calendar td, .widget.widget_calendar tr, .widget.widget_calendar th {
  border: 1px solid #fff;
}
#footer .widget.widget_calendar td, #footer .widget.widget_calendar tr, #footer .widget.widget_calendar th {
  padding: 2px;
}
.widget_calendar td,
.widget_calendar th {
  line-height: 1.5625;
  padding: 0;
  text-align: center;
}
.widget th,
.widget td {
  padding: 0.5384615385em;
}

/*---------------common css-------------*/
p.activ-price,p.rating-txt,h6.post-title a,p.activ-rating{
  color: #000000;
}
{
  background: #000000 ;
}
h6.newsletter-sm-head,h2.nletr-head,.footer-cols h3,.footer1 li a,.footer2 li a,.footer3 li a,.footer4 i, .footer4 p,p.copy-text,p.copy-text span a,p.trek-price,a.team-btn,a.active-btn,a.about-btn,.our-video-btn a i,a.topbar-btn,a.slid-btn,ul.sub-menu li a,a.cp-help,a.cp-policy,a.cp-terms{
  color: #ffffff;
}
ul.expl-list1,ul.expl-list2,ul.expl-list3,a.top-address,.topbarpage-add-icon,a.slide-calling,.slid-cal-icon,.ftr-app-txt a{
    color: #ffa800;
}
.letter-bg,p.trek-price,.our-video-btn a.popup-youtube{
  background: #ffa800;
}
input.wpcf7-form-control.wpcf7-text.wpcf7-email.wpcf7-validates-as-email.ft-email {
    width: 100%;
}
.btn {
    border-radius: 50px;
}
h6.brand-sm-head,h6.newsletter-sm-head,h6.news-sm-head,h6.staff-sm-head,h6.service-sm-head,h6.proj-sm-head,h6.abt-sm-head,h6.testi-sm-head,h6.explore-sm-head {
    position: relative;
    margin-right: 20px;
    display: inline-block;
}
h6.brand-sm-head:after,h6.newsletter-sm-head:after,h6.news-sm-head:after,h6.staff-sm-head:after,h6.service-sm-head:after,h6.proj-sm-head:after,h6.abt-sm-head:after,h6.testi-sm-head:after,h6.explore-sm-head:after {
    content: "";
    display: block;
    width: 25px;
    height: 2px;
    top: 68%;
    left: 108%;
    position: absolute;
    background: #ffa800;
}
h6.newsletter-sm-head:after{
  background: #ffffff;
}
p.news-post-txt,p.testi-inn-text {
    line-height: 26px;
}
/*------------topbar-----------*/
h6.head-adrs {
    font-size: 16px;
    font-weight: 400;
    color: #222222;
    padding-right: 5px;
}
a.top-address {
    font-size: 15px;
    font-weight: 600;
}
.topbarpage-add-icon {
    font-size: 20px;
}
/*-----------------newsleter-------*/
input.nl-email {
    font-size: 16px;
    font-weight: 400;
    border: none;
    padding: 18px 10px;
    border-radius: 5px;
    font-family: 'outfit';
    position: relative;
}
input.nl-email::placeholder{
  color: #748494;
}
input.nl-mail-button {
    font-size: 16px;
    font-weight: 400;
    font-family: 'FontAwesome';
    color: #ffffff;
    border: none;
    background: #2b333a;
    padding: 8px 18px;
    border-radius: 5px;
    position: absolute;
    left: 60%;
    top: 9px;
}
.letter-bg {
    border-radius: 25px;
    width: 90%;
}
.wpcf7-spinner{
  display: none;
}
h2.nletr-head{
  font-size: 35px;
}
section#newsletter {
    margin-bottom: -6rem;
}
/*-------footer---*/
div#footer_box {
    background: #000000;
}
.footer-cols h3{
  font-size: 22px;
  font-weight: 800;
}
.footer1 li a,.footer2 li a,.footer3 li a{
  font-size: 16px;
  line-height: 40px;
}
.footer1 ul,.footer2 ul,.footer3 ul{
   list-style: none;
   padding: 0;
}
.ftr4-ph {
    transform: rotate(-45deg);
}
.footer4 p,.footer4 i {
    line-height: 32px;
}
.copyright {
    background: #2c2d32;
}
.footer-cols {
    padding-top: 8%;
}
.row.ftr4-det {
    background: #2b2d31;
    border-radius: 5px;
}
p.ftr4-loctn {
    line-height: normal;
}
a.cp-help,a.cp-policy,a.cp-terms {
    font-size: 15px;
    font-weight: 400;
}
a.cp-terms {
    border-right: 1px solid #fff;
}
a.cp-help {
    border-right: 1px solid #fff;
    border-left: 1px solid #fff;
    padding-left: 8px;
}

/*---------latest news----------------*/
section#latest_news,section#our_services,section#about,section#testimonials {
    background: #f3f7fb;
}
h6.news-day {
    font-size: 16px;
    font-weight: 600;
}
h6.post-title a {
    font-size: 20px;
    font-weight: 700;
}
.news-box {
    background: #ffffff;
    border-radius: 20px;
    border: 1px solid #f1edf8;
}
.news-img-box img {
    border-radius: 20px;
}
/*----------team--------*/
.team-bg {
    position: relative;
}
p.trek-price {
    font-weight: 700;
    position: absolute;
    width: 40%;
    border-radius: 50px;
    top: 95%;
    right: 18px;
} 
.team-bg img {
    border-radius: 10px;
}
h5.staff-name a,h3.serv-name a {
    font-size: 22px;
    font-weight: 600;
}
a.team-btn {
    font-size: 16px;
    font-weight: 400;
}
/*---services---------*/
h4.serv-icns i {
    font-size: 25px;
    background: #eee;
    border-radius: 50px;
}
h4.serv-icns i {
    font-size: 25px;
    background: #ffffff;
    border-radius: 50px;
    width: 20%;
    height: 70px;
    text-align: center;
    margin: auto;
    padding-top: 20px;
}
/*-------------ACTIVITIES------*/
p.activ-price {
    font-weight: 600;
}
p.rating-txt {
    font-size: 12px;
    font-weight: 500;
}
p.activ-rating,h3.activity-name a {
    font-size: 20px;
    font-weight: 700;
}
.proj-img img {
    border-radius: 15px;
    position: relative;
}
.act-rating {
    position: absolute;
    right: 18%;
    bottom: 41%;
    background: #fff;
    border-radius: 50%;
    width: 19%;
    height: 73px;
    margin: auto;
    text-align: center;
    border: 4px solid #fff;
}
.activ-inn-hd {
    margin-top: 8px;
}
.rate-border {
    border-radius: 50%;
    border: 3px solid #f1edf8;
    width: 100%;
    height: 62px;
}
.proj-box {
    border: 2px solid #f1edf8;
    border-radius: 15px;
}
/*-----------ABOUT----------*/
p.abt-inn-txt {
    line-height: 30px;
}
.row.abt-yrs{
  position: relative;
}
.our-video-btn a.popup-youtube {
    border-radius: 50%;
    padding: 20px 22px 20px 20px;
}
.our-video-btn {
    position: absolute;
    top: 42%;
    transform: translateY(-50%);
    right: -8%;
}
/*-testimonial-------*/
.testi-img-box img {
    max-width: 15%;
    border-radius: 50%;
}
.inn-head {
    background: #ffffff;
    position: relative;
    border-radius: 10px;
    box-shadow: 0px 0px 10px 2px #ececf8;
}
p.testi-inn-text {
    position: relative;
    z-index: 10;
}
.test-quote2 {
    color: #e8f0f8;
    font-size: 110px;
    position: absolute;
    top: 22%;
    right: 0;
    bottom: 0;
    left: 0px;
    display: -webkit-box;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 1;
}
h3.testi-name {
    font-size: 20px;
    font-weight: 700;
}
.inn-head:after {
    content: " ";
    position: absolute;
    top: 100%;
    right: 48%;
    border-top: 12px solid #ffffff;
    border-right: 12px solid transparent;
    border-left: 12px solid transparent;
    border-bottom: none;
}
/*----------explore--------*/
.explore-img {
    position: relative;
}
.explore-img img {
    border-radius: 8px;
}
section#explore .owl-item.active {
    animation: zoom-in-zoom-out 1s ease;
}
@keyframes zoom-in-zoom-out {
  0% {
    transform: scale(1, 1);
  }
  50% {
    transform: scale(1.5, 1.5);
  }
  100% {
    transform: scale(1, 1);
  }
}
h3.explore-inner-hd {
    font-size: 22px;
}
p.explolist-item {
    line-height: 40px;
}
.dicover-block {
    width: 45%;
    margin-top: -7rem;
    z-index: 9999999;
    position: relative;
    background: #ffffff;
    border-radius: 8px;
    border: 1px solid #ececf8;
}
.expl-bg {
    position: relative;
}
/*section#explore button.owl-dot {
    left: 38%;
    top: 23px;
    color: black;
    width: 4%;
    height: 15px;
    background: blue;
    position: absolute;
}
.owl-dots {
    width: 100%;
    height: 46px;
    position: absolute;
}
*/
/*slider*/
.slid-soco-box{
  display: none;
}
.image-container img {
  border-radius: 5px;
}
.image-container img:hover {
  border:2px solid #ffa800;
  border-radius: 5px;
}
section#slider input[type="search"] {
  -webkit-appearance: none !important;
    background-clip: padding-box;
    background: none;
    vertical-align: middle;
    border: none;
    width: 100%;
    padding: 12px 18px;
}
section#slider input[type="search"]:focus {
  transition: all 0.5s;
  box-shadow: 0 0 40px #f9d442b9;
  border-color: #f9d342;
  outline: none;
}
section#slider form.search-form {
  display: inline-block;
  justify-content: center;
  border: 1px solid #ececf8;
  border-radius: 50px;
  box-shadow: 0px 0px 10px 2px #ececf8;
  background: #ffffff;
  padding: 0px 0px 0px 15px;
}
section#slider label {
  flex-grow: 1;
  flex-shrink: 0;
  flex-basis: auto;
  align-self: center;
  margin-bottom: 0;
}
section#slider input.search-field {
  margin-bottom: 0;
  flex-grow: 1;
  flex-shrink: 0;
  flex-basis: auto;
  align-self: center;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}
section#slider input.search-submit {
  height: 51px;
  margin: 0;
  padding: 1rem 1.3rem;
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
  font-family: "Font Awesome 5 Free";
  font-size: 1rem;
}
section#slider .screen-reader-text {
  clip: rect(1px, 1px, 1px, 1px);
  position: absolute !important;
  height: 1px;
  width: 1px;
  overflow: hidden;
}
section#slider .slid-button {
  display: inline-block;
  font-weight: 600;
  font-size: 15px;
  line-height: 1.15;
  letter-spacing: 0.1rem;
  text-transform: uppercase;
  color: #ffa800;
  border: none;
  vertical-align: middle;
  text-shadow: none;
  -webkit-transition: all 0.2s;
  -moz-transition: all 0.2s;
  transition: all 0.2s;
  font-family: 'Font Awesome 5 Free';
  background: none;
}
.slid-button:hover,
.slid-button:active,
.slid-button:focus {
  cursor: pointer;
  color: #ffa800;
  outline: 0;
}
h6.slide-sm-head,h1.slide-main-head,h6.slide-call-det,h6.slide-srch-head,section#slider input.search-field::placeholder {
    color: #222222;
}
h1.slide-main-head {
    font-size: 50px;
}
h6.slide-call-det {
    font-size: 16px;
    font-weight: 400;
}
a.slide-calling {
    font-size: 20px;
    font-weight: 700;
}
.slid-cal-icon {
    transform: rotate( -45deg);
    font-size: 30px;
}
.slide-img.image-display{
  position: relative;
}
.slider-box {
    position: absolute;
    transform: translateY(-50%);
    top: 38%;
    left: 4%;
    right: 60%;
}
.slid-strip {
    margin-top: -8rem;
}
section#slider .carousel-control {
    display: none;
}
h6.slide-srch-head {
    font-size: 20px;
    font-weight: 600;
}
/*social-icons*/
.sticky-icon  {
  z-index:1;
  position:fixed;
  top:15%;
  right:0%;
  width:220px;
  display:flex;
  flex-direction:column;}  
.sticky-icon a  {
  transform:translate(160px,0px);
  border-radius:50px 0px 0px 50px;
  text-align:left;
  margin:2px;
  text-decoration:none;
  text-transform:uppercase;
  padding:10px;
  font-size:22px;
  font-family:'Oswald', sans-serif;
  transition:all 0.8s;}
.sticky-icon a:hover  {
  color:#222222;
  transform:translate(0px,0px);
  font-size: 14px;
  font-weight: 400;
}  
.sticky-icon a:hover i  {
  transform:rotate(360deg);}
.Facebook  {
  background-color:#2C80D3;
  color:#FFF;}
  
.Youtube  {
  background-color:#fa0910;
  color:#FFF;}
  
.Twitter  {
  background-color:#53c5ff;
  color:#FFF;}
  
.Instagram  {
  background-color:#FD1D1D;
  color:#FFF;}
  
.Google  {
  background-color:#d34836;
  color:#FFF;}            
.sticky-icon a i {
  background-color:#FFF;
  height:40px;
  width:40px;
  color:#000;
  text-align:center;
  line-height:40px;
  border-radius:50%;
  margin-right:20px;
  transition:all 0.5s;
  font-size: 18px;
}
.sticky-icon a i.fa-facebook-f  {
  background-color:#196ddb;
  color:#ffffff;
}  
.sticky-icon a i.fa-google-plus-g  {
  background-color:#d3145f;
  color:#ffffff;}
  
.sticky-icon a i.fa-instagram  {
  background-color:#a73699;
  color:#ffffff;}
  
.sticky-icon a i.fa-youtube  {
  background-color:#fa0910;
  color:#ffffff;
} 
.sticky-icon a i.fa-twitter  {
  background-color:#17afe2;
  color:#ffffff;
}
i.fab.fa-pinterest-p{
  background-color:#155caf;
  color:#ffffff;
}
.fas fa-shopping-cart  {
  background-color:#FFF;} 
#myBtn {
  height:50px;
  display: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99;
  text-align:center;
  padding:10px;
  text-align:center;
  line-height:40px;
  border: none;
  outline: none;
  background-color: #1e88e5;
  color: white;
  cursor: pointer;
  border-radius: 50%;
}
.fa-arrow-circle-up  {
  font-size:30px;
}
#myBtn:hover {
  background-color: #555;
}
/*ANIMATION*/
/*@keyframes zoomInDown {
  0% {
    transform: scale(1, 1);
  }
  50% {
    transform: scale(1.5, 1.5);
  }
  100% {
    transform: scale(1, 1);
  }
}
@keyframes zoomInRight {
  0% {
    transform: scale(1, 1);
  }
  50% {
    transform: scale(1.5, 1.5);
  }
  100% {
    transform: scale(1, 1);
  }
}
@keyframes zoomInLeft {
  0% {
    transform: scale(1, 1);
  }
  50% {
    transform: scale(1.5, 1.5);
  }
  100% {
    transform: scale(1, 1);
  }
}
@keyframes zoomInUp {
  0% {
    transform: scale(1, 1);
  }
  50% {
    transform: scale(1.5, 1.5);
  }
  100% {
    transform: scale(1, 1);
  }
}
@keyframes fadeInLeft {
  0% {
    transform: scale(1, 1);
  }
  50% {
    transform: scale(1.5, 1.5);
  }
  100% {
    transform: scale(1, 1);
  }
}
.active.zoom-In-up {
  animation: zoom-In-up 1s ease-in-out both;
}
.active.slide-in-left {
  animation: slide-in-left 1s ease-in-out both;
}
.active.slide-in-right {
  animation: slide-in-right 1s ease-in-out both;
}
.active.fade-bottom {
  animation: fade-bottom 1s ease-in;
}
.active.fade-up {
  animation: fade-up 1s ease-in;
}
.active.fade-left {
  animation: fade-left 1s ease-in;
}
.active.fade-right {
  animation: fade-right 1s ease-in;
}
@keyframes fade-bottom {
  0% {
    transform: translateY(50px);
    opacity: 0;
  }
  100% {
    transform: translateY(0);
    opacity: 1;
  }
}
@keyframes fade-up {
  0% {
    transform: translateY(-50px);
    opacity: 0;
  }
  100% {
    transform: translateY(0);
    opacity: 1;
  }
}
@keyframes fade-left {
  0% {
    transform: translateX(-100px);
    opacity: 0;
  }
  100% {
    transform: translateX(0);
    opacity: 1;
  }
}

@keyframes fade-right {
  0% {
    transform: translateX(100px);
    opacity: 0;
  }
  100% {
    transform: translateX(0);
    opacity: 1;
  }
}
@keyframes slide-in-left {
  0% {
    transform: translateX(-100px);
    opacity: 0;
  }
  100% {
    transform: translateX(0);
    opacity: 1;
  }
}
 
@keyframes slide-in-right {
  0% {
    transform: translateX(100px);
    opacity: 0;
  }
  100% {
    transform: translateX(0);
    opacity: 1;
  }
}

{
    animation: zoomInDown 3s ease-out 1;
}
.call-head{
  animation: zoomInRight 3s ease-out 1;
}
.appoint-bg,.row.call-phone,.row.calus-email{
  animation: zoomInUp 3s ease-out 1;
}
.inner-plan-box{
   animation: fadeInLeft 3s ease-out 1;
   box-shadow: 0px 0px 10px 2px #ededed;
}
.serv-head{
    animation: zoomInLeft 3s ease-out 1;
  }
.reveal{
  position: relative;
  transform: translateY(150px);
  opacity: 0;
  transition: 1s all ease;
}

.reveal.active{
  transform: translateY(0);
  opacity: 1;
}
 {
            animation: rotate 1s linear;
        }
        @keyframes rotate{
            0%{
                transform: rotate(0deg);
            }
            50%{
                transform: rotate(180deg);
            }
            100%{
                transform: rotate(360deg);
            }
        }
.shrink {
transition: 1s ease;
}

.shrink :hover{  
-webkit-transform: scale(0.8);
-ms-transform: scale(0.8);
transform: scale(0.8);
transition: 1s ease;
}*/
/*----Image Effects*/
.shrink img {
transition: 1s ease;
}

.shrink img:hover{
-webkit-transform: scale(0.8);
-ms-transform: scale(0.8);
transform: scale(0.8);
transition: 1s ease;
}
.grow img{
transition: 1s ease;
}

.grow img:hover{
-webkit-transform: scale(1.2);
-ms-transform: scale(1.2);
transform: scale(1.2);
transition: 1s ease;
}
.circle img {
transition: 1s ease;
}

.circle img:hover {
border-radius:50%;
transition: 1s ease;
}
.rotate img{
transition: 1s ease;
}

.rotate img:hover{
-webkit-transform: rotateZ(-10deg);
-ms-transform: rotateZ(-10deg);
transform: rotateZ(-10deg);
transition: 1s ease;
}
/*button effect----- */
.btn {
  cursor: pointer;
  display: inline-block;
}
.btn {
  color: #fff;
  border: 3px solid #ffa800;
  background-image: -webkit-linear-gradient(30deg, #ffa800 50%, transparent 50%);
  background-image: linear-gradient(30deg, #ffa800 50%, transparent 50%);
  background-size: 500px;
  background-repeat: no-repeat;
  background-position: 0%;
  -webkit-transition: background 300ms ease-in-out;
  transition: background 300ms ease-in-out;
}
.btn:hover {
  background-position: 100%;
  color: #ffa800;
}
a.team-btn{
  color: #fff;
  border: 3px solid #333333;
  background-image: -webkit-linear-gradient(30deg, #333333 50%, transparent 50%);
  background-image: linear-gradient(30deg, #333333 50%, transparent 50%);
  background-size: 500px;
  background-repeat: no-repeat;
  background-position: 0%;
  -webkit-transition: background 300ms ease-in-out;
  transition: background 300ms ease-in-out;
}
a.team-btn:hover {
  background-position: 100%;
  color: #333333;
}